Bug 2922 - ddd not work for Python
: ddd not work for Python
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ddd)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-02 09:58 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-02 09:58:42
ddd-3.3.1-alt4
Не работает отладка для Python'а из-за того,
что при запуске не находит модуль pydb.
Это хорошо видно так:

 strace ddd --pydb  2>&1|grep pydb

Помогает ссылка
ln -s /usr/bin/pydb.py /usr/bin/pydb
------- Comment #1 From 2003-09-12 18:35:18 -------
Thanks, fixed in -3.3.1-alt5